Subject: Summary: References on exact solutions to Schroedinger equations?

From: Lingran Chen <[email-masked]>
Date: Mon, 21 Feb 2000 23:44:51 -0800

Dear CCLers:

Some days ago I asked the following question:

> Dear CCLers:
>
> I'm looking for the references about the mathematically *exact*
> solutions to Schroedinger equations for any chemical systems.
> Thanks in advance.
>
> -Lingran

I have received many replies, which are summarized below.

First, let me cite the answers of my question from Ira N. Levine's
book "Quantum Chemistry" (5th edition, 2000) I just bought and received
today:

P.78: "We solved the Schroedinger equation exactly for the particle in a
box and
the harmonic oscillator."

P.163: "The Schroedinger equation for the one-electron atom is exactly
solvable.
However, because of the interelectronic repulsion terms in the
Hamiltonian, the
Schroedinger equation for many-electron atoms and molecules is not
separable in
any coordinate system and cannot be solved exactly. "

P.376: "The electronic Schroedinger equation for H2+ is separable, and
we can get
exact solutions for the eigenfunctions and eigenvalues."

The answers I received are listed (in the order I received) below.
Thanks a lot!

-Lingran

> ***********************************
> Lingran Chen, Ph.D.
> Senior Scientific Programmer
> MDL Information Systems, Inc.
> 14600 Catalina Street
> San Leandro
> CA 94577
> U.S.A.
>
> Phone: (510) 895-1313
> FAX:   (510) 614-3616
>
> Email: [email-masked]
> Web:   http://www.mdli.com
> ***********************************

-----------------------------------------------------------------------------------

Subject:
            CCL:References on exact solutions to Schroedinger equations?

       Date:
            Wed, 02 Feb 2000 09:31:46 +0100 (CET)
      From:
            Jochen =?UNKNOWN?Q?K=FCpper?= <[email-masked]>
        To:
            Lingran Chen <[email-masked]>
        CC:
            "[email-masked]" <[email-masked]>
 References:
            1

As far as I understand there are none :-( You could look at
textbooks-solutions of H-atoms, though ).
Jochen
--
Heinrich-Heine-Universität
Institut für Physikalische Chemie I
Jochen Küpper
Universitätsstr. 1, Geb. 26.43.02.29
40225 Düsseldorf, Germany
phone ++49-211-8113681, fax ++49-211-8115195
http://www.jochen-kuepper.de
----------
Subject:
        Re: CCL:References on exact solutions to Schroedinger equations?

   Date:
        Wed, 02 Feb 2000 11:40:35 +0200 (EET)
   From:
        John Kerkines <[email-masked]>
     To:
        Lingran Chen <[email-masked]>

Dear Lingran,

That's a very interesting question you sent to the list. Can you please
forward to me (or to the list) any responses?

With Regards,
John Kerkines

----------
Subject:
             CCL:References on exact solutions to Schroedinger
equations?
        Date:
             Wed, 02 Feb 2000 15:50:19 +0100
       From:
             Thomas Bligaard Pedersen <[email-masked]>
 Organization:
             Physics Department, Techn. Univ. of Denmark
         CC:
             Lingran Chen <[email-masked]>, "[email-masked]"
<[email-masked]>
  References:
             1 , 2

The only molecules, for which there exists exact analytical solutions,
are the
molecular ions of homonuclear diatomics with only one electron: H2(+),
He2(3+),
>...

"Where as the equation for the H atom is separable in sperical polar
coordinates,
the equation for the molecule-ion is separable in ellipsoidal
coordinates in which
the two nuclei are the foci of the ellipses."
quote P.W.Atkins, Molecular Quantum Chemistry 2nd ed. p 250-251
An actual derivation is not made in this book, but I have seen one in
lecture
notes by Jens Peder Dahl. These might be difficult to obtain, but he is
very
helpfull, and can probably direct you to the original references if you
contact
him on

[email-masked]

I hope this helps

Thomas
----------

Subject:
        mathematically exact
   Date:
        Wed, 02 Feb 2000 08:02:06 -0800
   From:
        [email-masked]
     To:
        [email-masked]

Hi,

I would think that Quantum Monte Carlo method yields the
mathematically exact solutions to Schrodinger equation.

The advantage of this method is that the correlation term [exp(-rij)]
can be directly used in the wavefunction.  Conventional variational
methods include the electron correlation indirectly.

The exactness of QMC on a number of chemical systems thas been
published by Jim Anderson [Penn.State].

Hope this helps,
-mohan

----------

Subject:
             Re: CCL:References on exact solutions to Schroedinger
equations?
        Date:
             Wed, 02 Feb 2000 08:14:03 -0800
       From:
             wsteinmetz <[email-masked]>
 Organization:
             Pomona College
         To:
             Lingran Chen <[email-masked]>
  References:
             1

Mathematically exact solutions?
The list of closed-form analytic solutions is VERY short.  The list of
chemical
problems includes the
H atom, the harmonic oscillator, the rigid rotor, possibly the Morse
potential, and
the ESR/NMR problem.
Consult Pauling and Wilson, Introduction to Quantum Mechanics.  Another
good
practical book with solutions
is S. Flueege, Practical Quantum Mechanics, Springer-Verlag.  Any good
book on NMR
will outiline the application
of angular momentum theory to the calculation of the spectrum of a
system of
coupled spins.  The classic was written
by Pople, Schneider, and Bernstein.  The solution involves the
diagonalization of N
x N matrices.

----------
Subject:
        Re: CCL: References on exact solutions to Schroedinger equation
   Date:
        Wed, 02 Feb 2000 11:54:39 -0500 (EST)
   From:
        Stefan Fau <[email-masked]>
     To:
        [email-masked]

Hi,

it may not be what you are looking for, but maybe two years ago some
mathematician found an exact solution to the three body interaction
problem, I think by developing it in an infinite series. I believe I
read it as a short note in Scientific American.

Stefan
______________________________________________________________________
Dr. Stefan Fau                  [email-masked]
Quantum Theory Project
University of Florida
Gainesville FL 32611-8435
----------

Subject:
            Re: CCL:References on exact solutions to Schroedinger
equations?
       Date:
            Wed, 02 Feb 2000 09:41:55 -0800
      From:
            "Richard P. Muller" <[email-masked]>
        To:
            Lingran Chen <[email-masked]>, "[email-masked]"
<[email-masked]>
 References:
            1 , 2 , 3

Thomas Bligaard Pedersen wrote:
>
> The only molecules, for which there exists exact analytical solutions,
are the
> molecular ions of homonuclear diatomics with only one electron: H2(+),
He2(3+),
> >...
>
> "Where as the equation for the H atom is separable in sperical polar
coordinates,
> the equation for the molecule-ion is separable in ellipsoidal
coordinates in which
> the two nuclei are the foci of the ellipses."
> quote P.W.Atkins, Molecular Quantum Chemistry 2nd ed. p 250-251
> An actual derivation is not made in this book, but I have seen one in
lecture
> notes by Jens Peder Dahl. These might be difficult to obtain, but he
is very
> helpfull, and can probably direct you to the original references if
you contact
> him on
> [email-masked]
> I hope this helps

If you're interested in close-to-exact solutions, I would suggest
looking at the papers of Hylleraas or Pekeris for the He atom (I can
send you software that reproduces Pekeris' work, if you'd like).

I also highly recommend Flugge's _Practical_Quantum_Mechanics_, which
has a wide variety of problems solved analytically. Bethe and Jackiw'w
_Intermediate_Quantum_Mechanics_ is also quite good for this.
--
Richard P. Muller, Ph.D.
[email-masked]
http://www.wag.caltech.edu/home/rpm
----------
Subject:
            CCL:References on exact solutions to Schroedinger equations?

       Date:
            Wed, 02 Feb 2000 18:52:28 +0100
      From:
            Eberhard von Kitzing <[email-masked]>
        To:
            Thomas Bligaard Pedersen <[email-masked]>
        CC:
            Lingran Chen <[email-masked]>, "[email-masked]"
<[email-masked]>
 References:
            1 , 2

At 15:50 Uhr +0100 02.02.2000, Thomas Bligaard Pedersen wrote:

>The only molecules, for which there exists exact analytical solutions,
are the
>molecular ions of homonuclear diatomics with only one electron: H2(+),
>He2(3+),
>>...
>
>"Where as the equation for the H atom is separable in sperical polar
>coordinates,
>the equation for the molecule-ion is separable in ellipsoidal
coordinates
>in which
>the two nuclei are the foci of the ellipses."

You may find something in

Hund Z Phys 36, 657 (1926)
Mulliken J Chem Phys 3, 375 (1935)
Coulson Trans Farad Soc 33, 1479 (1937)

==========================================================

Eberhard von Kitzing

Abteilung Zellphysiologie
Max-Planck-Institut fuer Medizinische Forschung
Jahnstr. 29
D 69120 Heidelberg        Tel: +49 6221 486 467
Germany                   FAX: +49 6221 486 459

email: [email-masked]
WWW: http://sunny.mpimf-heidelberg.mpg.de/people/vkitzing/

----------

Subject:
            CCL:References on exact solutions to Schroedinger equations?

       Date:
            Wed, 02 Feb 2000 13:27:49 -0600
      From:
            "Robert E. Harris" <[email-masked]>
        To:
            Chemistry <[email-masked]>
 References:
            1 , 2

The H2 molecule positive ion solution is discussed on pp. 201-203 of
Eyring, Walter, and Kimball's book, "Quantum Chemistry".  They refer to
work;  E. Teller, Z. Physik, 61, 458 (1930), O. Burrau, Kgl. Danske
Videnskab. Selskab., 7, 1 (1927), E. Hylleras, Z. Physik, 71, 739
(1931),
and G. Jaffe, Z. Physik, 87, 535 (1934).  It is also discussed on pp.
134-136 of Pitzer's "Quantum Chemistry".  See also pp. 1-40 of Slater's
"Quantum Theory of Molecules and Solids, Volume 1, Electronic Structure
of
Molecules".  Slater says quite complete numerical information about the
solution is given by D. R. Bates, K. Ledsham, and A. L. Stewart, Phil.
Trans. Roy. Soc. London, 246, 215 (1953).
One should note that the solution for the ground state is not closed
form
in terms of elementary transcendental functions.

REH

Robert E. Harris  Phone: 573-882-3274  Fax:  573-882-2754
Department of Chemistry, University of Missouri-Columbia
Columbia, Missouri, USA 65211
----------
Subject:
            CCL:References on exact solutions to Schroedinger equations?

       Date:
            Wed, 02 Feb 2000 13:40:54 -0600
      From:
            "Robert E. Harris" <[email-masked]>
        To:
            [email-masked]
 References:
            1 , 2

I neglected Pauling and Wilson's "Introduction to Quantum Mechanics",
pp.
327-340 in the Dover reprint.
The exact solutions for H2+ ion are of course numerical solutions; these

are exact in the sense that the exponential solution for the H atom is
exact.  The exponential function is well-know and frequently tabulated,
while the solutions to the H2 + ion are not familiar.  So, some would
say
the H atom is solved "exactly" while the H2 + ion isn't, but really, is
a
mutt more of a dog than an Afgan ound jsut because mutts are more
familiar?

REH

Robert E. Harris  Phone: 573-882-3274  Fax:  573-882-2754
Department of Chemistry, University of Missouri-Columbia
Columbia, Missouri, USA 65211

----------
Subject:
        Exact Solutions to "Chemical Systems"
   Date:
        Wed, 02 Feb 2000 15:44:11 -0500 (EST)
   From:
        Brian Williams <[email-masked]>
     To:
        [email-masked]

I don't know if this is exactly what you are after, but at the moment I
think I have a way to define analytically solvable potentials resembling

diatomic or Morse potential curves. I am at the moment attempting to see
if
these analytically exact solutions can be fit to experimental data for
diatomics. I do not have this work written up, but would be happy to
send
you notes if you are interested.

Brian Williams, Chemistry
Bucknell University
----------
Subject:
        Exact solutions.
   Date:
        Thu, 03 Feb 2000 01:35:43 +0100
   From:
        Thomas Bligaard Pedersen <[email-masked]>
     To:
        [email-masked]

I was wrong in saying that only homonuclear diatomics
are solved analytically. These were solved in

G. Jaffé, Z. Phys. 87:535 (1934)

Heteronuclear diatomic molecular ions with one electron
are also solved:

W.G.Barber and H.R.Hassé, Proc. Camb. Phil. Soc. 31:564
(1935)

Thomas
----------

Subject:
        CCL:Nuclear Attraction Integrals
   Date:
        Thu, 03 Feb 2000 09:42:45 +0100 (MET)
   From:
        [email-masked]
     To:
        [email-masked] (Richard P. Muller)
    CC:
        [email-masked]

A nuclear attraction integral is just a special case of a two-electron
integral:

<i | 1/(r-c) | j> = (ij | kk)

where k is a normalized s-Funktion centered at c with "infinitly high"
exponent. Some simplifications arise naturally, so if you have a text
on two-electron integrals, it also covers nuclear attr. integrals.

---------------------------+------------------------------------------------

Christoph van Wullen       | Fon (University):  +49 234 32 26485
Theoretical Chemistry      | Fax (University):  +49 234 32 14109
Ruhr-Universitaet          | Fon/Fax (private): +49 234 33 22 75
D-44780 Bochum, Germany    | eMail:
[email-masked]
---------------------------+------------------------------------------------

----------

Subject:
        CCL:Re, References on exact solutions ...
   Date:
        Thu, 03 Feb 2000 09:49:32 +0100 (MET)
   From:
        [email-masked]
     To:
        [email-masked]

I wonder if during this discussion is has been pointed out that H2+ is
a three-body system. The "exact" solution discussed so far is however
the
solution of a one-body Schroedinger equation with the clamped nuclei
hamiltonian.

---------------------------+------------------------------------------------

Christoph van Wullen       | Fon (University):  +49 234 32 26485
Theoretical Chemistry      | Fax (University):  +49 234 32 14109
Ruhr-Universitaet          | Fon/Fax (private): +49 234 33 22 75
D-44780 Bochum, Germany    | eMail:
[email-masked]
---------------------------+------------------------------------------------

----------
Subject:
        CCL:Re, References on exact solutions ...
   Date:
        Thu, 03 Feb 2000 23:18:22 +0200 (EET)
   From:
        Tom Sundius <[email-masked]>
     To:
        [email-masked]
    CC:
        [email-masked]

On Thu, 3 Feb 100 [email-masked] wrote:

> I wonder if during this discussion is has been pointed out that H2+ is

> a three-body system. The "exact" solution discussed so far is however
the
> solution of a one-body Schroedinger equation with the clamped nuclei
> hamiltonian.

Of course there is no analytical solution to a three-body problem.
But a complete numerical solution by separation of the variables was
already given in 1927 by Oyvind Burrau in Denmark. His solution to the
problem in the book by Pauling and Wilson (Introduction to Quantum
Mechanics, sect. 42c). This solution was later improved by Hylleraas
and Jaffe. The results were in very close agreement with experiment.

Tom Sundius
University of Helsinki, Department of Physics    phone +358-9-191 8339
P.O.Box 9, FIN-00014 Helsinki, Finland           fax   +358-9-191 8680

----------
Subject:
             CCL:Re, References on exact solutions ...
        Date:
             Fri, 04 Feb 2000 11:32:36 +0100
       From:
             Ramon Crehuet <[email-masked]>
 Organization:
             C.S.I.C.
         To:
             [email-masked]
  References:
             1

There is system that can be considered somehow chemical: Hooke's atom.
It consists
of an atom with two Coulomb interacting electrons bounded to a nucleus
by an
harmonic potential.
This is very briefly described by Burke, Perdew and Ernzerhof in J.
Chem. Phys,
Vol. 109, No. 10, p. 3760 and the mathematical solution can be found in
references
therein.

SORRY!!!
Vol. 109, No. 10, p. 3760, 1998

Ramon
----------

Subject:
        CCL:Re, References on exact solutions ...
   Date:
        Fri, 04 Feb 2000 12:15:46 +0100
   From:
        [email-masked]
     To:
        [email-masked], [email-masked]

Any FULL CI calculations are *exact* solutions, at least for the basis
set considered. And there is a lot of litterature about it.
Just my 2 cents...

                        ...Xav

http://www.lctn.u-nancy.fr/Chercheurs/Xavier.Assfeld